<DialogueContext.PU_OUTLAWPILOT3_CV_GetHits_IG_EX_003 __id="6430d060-e4f7-41be-8792-2840f517cc31" __path="libs/foundry/records/dialoguecontextbank/pu/pu_outlawpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_OUTLAWPILOT3_CV_GetHits_IG_EX_003" speaker="644a87ec-7b4b-470d-99b4-82a8ec643c71" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_OUTLAWPILOT3_CV_GetHits_IG_EX_003" />
  <contents />
  <tags />
</DialogueContext.PU_OUTLAWPILOT3_CV_GetHits_IG_EX_003>